/* You can add global styles to this file, and also import other style files */

@import "~@angular/material/prebuilt-themes/indigo-pink.css";
@import "~bootstrap/dist/css/bootstrap.min.css";
@import "~bootstrap/dist/css/bootstrap.rtl.min.css";
@import "~material-design-icons/iconfont/material-icons.css";
@import "~angular2-multiselect-dropdown/themes/default.theme.css";
@import "~@progress/kendo-theme-default/dist/all.css";
@import "~font-awesome/css/font-awesome.min.css";
.top15 {
    margin-top: 1.5rem;
    margin-right: 0;
    margin-left: 0;
}

.highlight {
    padding: 1rem;
    margin-top: 1rem;
    margin-bottom: 1rem;
    background-color: #f7f7f9;
    -ms-overflow-style: -ms-autohiding-scrollbar;
}

.mat-sort-header-arrow {
    color: white;
    margin: 0 6px 0 0;
}

.mat-form-field-appearance-legacy .mat-form-field-wrapper {
    text-align: right;
    margin: 0px 5px 0px 5px;
}

.main-nav {
    height: 100%;
    width: calc(25% - 50px);
    padding: 0px;
}

.navbar {
    width: 75%;
}


/* .body-main {
    width: 110%;
    float: left;
} */


/* .container-fluid {
    width: 100%;
    float: left;
} */

.mat-select-panel .mat-optgroup-label,
.mat-select-panel .mat-option {
    text-align: right;
}

.mat-select-search-input {
    text-align: right;
    font-family: Vazir !important;
}

.mat-select-search-no-entries-found {
    text-align: right;
}

.mat-select-search-clear {
    left: 10px;
}

.mat-radio-label>.mat-radio-label-content {
    white-space: normal;
    padding-right: 4px;
}

.mat-select-search-input {
    font-family: Vazir;
    text-align: right;
}

.mat-card {
    padding: 20px !important;
}

.mat-card-header .mat-card-title {
    font-size: 14px;
}

div.mat-checkbox-inner-container {
    margin-right: 0px;
    margin-left: 10px;
}

.mat-tooltip {
    font-size: 14px !important;
    font-family: Vazir !important;
    /* background-color: darkcyan; */
}


/*
.mat-select-search-input,
.mat-input-element,
.mat-form-field-autofill-control,
.cdk-text-field-autofill-monitored {
    text-align: right;
    font-family: Vazir;
}

.mat-select-search-input,
.mat-input-element,
.mat-form-field-autofill-control,
.cdk-text-field-autofill-monitored {
    text-align: right;
    font-family: Vazir;
}

.mat-select-search-hidden {
    visibility: hidden
}

.mat-select-search-inner {
    position: absolute;
    top: 0;
    width: 100%;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    z-index: 100;
    font-size: inherit;
    -webkit-box-shadow: none;
    box-shadow: none;
    border-radius: 0
}

.mat-select-search-inner.mat-select-search-inner-multiple {
    width: 100%
}

.mat-select-search-panel {
    -webkit-transform: none!important;
    transform: none!important;
    overflow-x: hidden
}

.mat-select-search-input {
    padding: 16px 36px 16px 16px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

.mat-select-search-no-entries-found {
    padding: 16px
}

.mat-select-search-clear {
    position: absolute;
    right: 4px;
    top: 5px
}

.cdk-overlay-pane-select-search {
    margin-top: -50px
}argin-top:-50px
*/